<?php
	require "../commonincludefiles.php";
   	$objPublisher = new PublisherMgmt();
	$i=0;
	$order_field=" publisher_id ";
	$order_type=" ASC ";
	$rs = $objPublisher->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$PublisherData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["publisher_id"]  	= $row["publisher_id"];
			$temparray["publisher_name"]  	= $row["publisher_name"];
			$temparray["contact_no1"]  	= $row["contact_no1"];
			$temparray["contact_no2"]  	= $row["contact_no2"];
			$temparray["address"]  	= $row["address"];
			
			
			$PublisherData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($PublisherData);	
?>